build-deb-packages:
    image: maven:3-eclipse-temurin-17-focal
    stage: build
    script:
        - mvn antrun:run
        - mvn package
        - mvn jdeb:jdeb
        - mv /builds/jonasled/fess-search-engine/target/releases/*.deb fess.deb
    artifacts:
        paths:
            - fess.deb
